#songs {
	float: left;
	width: 15em;
	margin: 0px 20px 20px 0;
	padding: 0;
}
#intro {
	width: auto;
	margin: 0px 20px 0;
	padding: 0;
	margin-left:17em;
	text-align: justify;
}
.recdate {
	font-size: 85%;
	margin-bottom:30px;
}
img {
	border: 1px solid #000000;
}
ol li {
	list-style-type: decimal;
}

ul li {
	list-style-type:circle;
	}
ol {
	margin-top: 0px;
}
